\begin{tikzpicture}[gnuplot, scale=0.3]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Mon 07 Feb 2011 09:22:33 PM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.800,2.277)--(5.058,4.137);
\draw[gp path] (10.700,3.063)--(5.058,4.137);
\draw[gp path] (1.800,2.277)--(1.800,5.995);
\draw[gp path] (1.800,2.277)--(1.937,2.355);
\node[gp node center] at (1.660,2.144) { 0};
\draw[gp path] (5.058,4.137)--(4.921,4.059);
\draw[gp path] (3.681,1.919)--(3.818,1.997);
\node[gp node center] at (3.541,1.786) { 40};
\draw[gp path] (6.938,3.779)--(6.801,3.701);
\draw[gp path] (5.562,1.562)--(5.699,1.639);
\node[gp node center] at (5.422,1.428) { 80};
\draw[gp path] (8.819,3.421)--(8.682,3.343);
\draw[gp path] (7.442,1.204)--(7.579,1.282);
\node[gp node center] at (7.302,1.070) { 120};
\draw[gp path] (10.700,3.063)--(10.563,2.985);
\draw[gp path] (7.442,1.204)--(7.286,1.233);
\node[gp node center] at (7.601,1.153) { 0};
\draw[gp path] (1.800,2.277)--(1.956,2.248);
\draw[gp path] (8.528,1.824)--(8.372,1.853);
\node[gp node center] at (8.687,1.773) { 40};
\draw[gp path] (2.886,2.897)--(3.042,2.867);
\draw[gp path] (9.614,2.443)--(9.458,2.473);
\node[gp node center] at (9.773,2.393) { 80};
\draw[gp path] (3.972,3.517)--(4.128,3.487);
\draw[gp path] (10.700,3.063)--(10.544,3.093);
\node[gp node center] at (10.859,3.012) { 120};
\draw[gp path] (5.058,4.137)--(5.214,4.107);
\draw[gp path] (1.800,3.517)--(1.980,3.517);
\node[gp node right] at (1.440,3.517) { 800};
\draw[gp path] (1.800,4.508)--(1.980,4.508);
\node[gp node right] at (1.440,4.508) { 1200};
\draw[gp path] (1.800,5.499)--(1.980,5.499);
\node[gp node right] at (1.440,5.499) { 1600};
\gpcolor{gp lt color 0}
\gpsetlinetype{gp lt plot 0}
\draw[gp path] (7.412,3.472)--(7.592,3.515)--(7.772,3.570)--(7.952,3.598)--(8.133,3.635)%
  --(8.313,3.686)--(8.493,3.732)--(8.673,3.769)--(8.853,3.807)--(9.033,3.862)--(9.213,3.927)%
  --(9.393,3.982)--(9.573,4.042)--(9.753,4.105)--(9.933,4.184)--(10.113,4.254)--(10.293,4.337)%
  --(10.473,4.421)--(10.653,4.479)--(10.670,4.482);
\draw[gp path] (7.100,3.691)--(7.281,3.754)--(7.461,3.801)--(7.641,3.837)--(7.821,3.863)%
  --(8.001,3.890)--(8.181,3.916)--(8.361,3.940)--(8.541,3.972)--(8.721,4.025)--(8.901,4.077)%
  --(9.081,4.124)--(9.261,4.181)--(9.441,4.248)--(9.621,4.329)--(9.801,4.400)--(9.981,4.464)%
  --(10.161,4.541)--(10.341,4.591)--(10.358,4.592);
\draw[gp path] (6.789,4.010)--(6.969,3.965)--(7.149,4.017)--(7.329,4.047)--(7.509,4.039)%
  --(7.689,4.051)--(7.869,4.053)--(8.049,4.061)--(8.229,4.093)--(8.409,4.138)--(8.589,4.172)%
  --(8.769,4.229)--(8.949,4.296)--(9.129,4.353)--(9.309,4.448)--(9.489,4.527)--(9.669,4.581)%
  --(9.849,4.659)--(10.029,4.705)--(10.047,4.679);
\draw[gp path] (6.477,3.923)--(6.657,4.024)--(6.837,4.120)--(7.017,4.185)--(7.197,4.206)%
  --(7.377,4.194)--(7.557,4.194)--(7.737,4.199)--(7.917,4.217)--(8.097,4.257)--(8.277,4.294)%
  --(8.457,4.356)--(8.637,4.416)--(8.817,4.473)--(8.997,4.561)--(9.177,4.642)--(9.358,4.698)%
  --(9.538,4.762)--(9.718,4.800)--(9.735,4.797);
\draw[gp path] (6.165,4.111)--(6.345,4.199)--(6.525,4.253)--(6.705,4.298)--(6.885,4.329)%
  --(7.065,4.332)--(7.245,4.343)--(7.425,4.337)--(7.605,4.358)--(7.785,4.391)--(7.965,4.435)%
  --(8.145,4.487)--(8.325,4.555)--(8.506,4.607)--(8.686,4.688)--(8.866,4.758)--(9.046,4.821)%
  --(9.226,4.876)--(9.406,4.898)--(9.423,4.898);
\draw[gp path] (5.853,4.415)--(6.033,4.456)--(6.213,4.507)--(6.393,4.507)--(6.573,4.473)%
  --(6.753,4.478)--(6.933,4.485)--(7.113,4.484)--(7.293,4.511)--(7.473,4.535)--(7.654,4.573)%
  --(7.834,4.623)--(8.014,4.693)--(8.194,4.744)--(8.374,4.810)--(8.554,4.878)--(8.734,4.934)%
  --(8.914,4.989)--(9.094,4.993)--(9.111,4.981);
\draw[gp path] (5.541,4.512)--(5.721,4.623)--(5.901,4.704)--(6.081,4.743)--(6.261,4.670)%
  --(6.441,4.659)--(6.621,4.664)--(6.802,4.663)--(6.982,4.690)--(7.162,4.710)--(7.342,4.735)%
  --(7.522,4.774)--(7.702,4.825)--(7.882,4.864)--(8.062,4.939)--(8.242,5.001)--(8.422,5.059)%
  --(8.602,5.115)--(8.782,5.116)--(8.799,5.111);
\draw[gp path] (5.229,4.634)--(5.409,4.754)--(5.589,4.835)--(5.769,4.869)--(5.950,4.860)%
  --(6.130,4.852)--(6.310,4.860)--(6.490,4.853)--(6.670,4.872)--(6.850,4.893)--(7.030,4.905)%
  --(7.210,4.925)--(7.390,4.963)--(7.570,5.004)--(7.750,5.066)--(7.930,5.117)--(8.110,5.182)%
  --(8.290,5.241)--(8.470,5.232)--(8.487,5.229);
\draw[gp path] (4.918,4.785)--(5.098,4.902)--(5.278,5.012)--(5.458,5.059)--(5.638,5.042)%
  --(5.818,5.020)--(5.998,5.042)--(6.178,5.041)--(6.358,5.047)--(6.538,5.065)--(6.718,5.058)%
  --(6.898,5.059)--(7.078,5.095)--(7.258,5.128)--(7.438,5.177)--(7.618,5.242)--(7.798,5.303)%
  --(7.978,5.344)--(8.158,5.328)--(8.176,5.319);
\draw[gp path] (4.606,4.839)--(4.786,4.980)--(4.966,5.081)--(5.146,5.143)--(5.326,5.160)%
  --(5.506,5.155)--(5.686,5.172)--(5.866,5.186)--(6.046,5.188)--(6.226,5.194)--(6.406,5.201)%
  --(6.586,5.198)--(6.766,5.222)--(6.946,5.239)--(7.126,5.281)--(7.306,5.345)--(7.486,5.406)%
  --(7.666,5.453)--(7.847,5.442)--(7.864,5.431);
\draw[gp path] (4.294,4.835)--(4.474,5.014)--(4.654,5.133)--(4.834,5.227)--(5.014,5.248)%
  --(5.194,5.256)--(5.374,5.282)--(5.554,5.314)--(5.734,5.321)--(5.914,5.323)--(6.094,5.337)%
  --(6.274,5.351)--(6.454,5.361)--(6.634,5.377)--(6.814,5.416)--(6.995,5.468)--(7.175,5.519)%
  --(7.355,5.571)--(7.535,5.566)--(7.552,5.560);
\draw[gp path] (3.982,4.924)--(4.162,5.103)--(4.342,5.243)--(4.522,5.324)--(4.702,5.354)%
  --(4.882,5.399)--(5.062,5.453)--(5.242,5.474)--(5.422,5.465)--(5.602,5.465)--(5.782,5.482)%
  --(5.962,5.511)--(6.143,5.528)--(6.323,5.561)--(6.503,5.587)--(6.683,5.623)--(6.863,5.664)%
  --(7.043,5.701)--(7.223,5.683)--(7.240,5.672);
\draw[gp path] (3.670,5.103)--(3.850,5.251)--(4.030,5.369)--(4.210,5.475)--(4.390,5.506)%
  --(4.570,5.551)--(4.750,5.601)--(4.930,5.597)--(5.110,5.573)--(5.291,5.594)--(5.471,5.624)%
  --(5.651,5.652)--(5.831,5.679)--(6.011,5.715)--(6.191,5.751)--(6.371,5.786)--(6.551,5.826)%
  --(6.731,5.850)--(6.911,5.817)--(6.928,5.794);
\draw[gp path] (3.358,5.171)--(3.538,5.333)--(3.718,5.452)--(3.898,5.533)--(4.078,5.579)%
  --(4.258,5.622)--(4.439,5.654)--(4.619,5.658)--(4.799,5.648)--(4.979,5.655)--(5.159,5.688)%
  --(5.339,5.735)--(5.519,5.786)--(5.699,5.842)--(5.879,5.895)--(6.059,5.947)--(6.239,5.990)%
  --(6.419,6.006)--(6.599,5.952)--(6.616,5.940);
\draw[gp path] (3.046,5.253)--(3.226,5.391)--(3.406,5.514)--(3.587,5.606)--(3.767,5.631)%
  --(3.947,5.651)--(4.127,5.673)--(4.307,5.688)--(4.487,5.689)--(4.667,5.704)--(4.847,5.717)%
  --(5.027,5.761)--(5.207,5.824)--(5.387,5.905)--(5.567,5.986)--(5.747,6.067)--(5.927,6.125)%
  --(6.107,6.148)--(6.287,6.089)--(6.304,6.070);
\draw[gp path] (2.735,5.468)--(2.915,5.435)--(3.095,5.543)--(3.275,5.680)--(3.455,5.656)%
  --(3.635,5.660)--(3.815,5.692)--(3.995,5.692)--(4.175,5.705)--(4.355,5.741)--(4.535,5.769)%
  --(4.715,5.806)--(4.895,5.869)--(5.075,5.925)--(5.255,6.016)--(5.435,6.118)--(5.615,6.228)%
  --(5.795,6.237)--(5.975,6.185)--(5.993,6.135);
\draw[gp path] (2.423,5.196)--(2.603,5.355)--(2.783,5.481)--(2.963,5.571)--(3.143,5.614)%
  --(3.323,5.617)--(3.503,5.605)--(3.683,5.616)--(3.863,5.655)--(4.043,5.710)--(4.223,5.764)%
  --(4.403,5.815)--(4.583,5.884)--(4.763,5.969)--(4.943,6.037)--(5.123,6.115)--(5.303,6.206)%
  --(5.483,6.284)--(5.664,6.252)--(5.681,6.233);
\draw[gp path] (2.111,5.056)--(2.291,5.209)--(2.471,5.337)--(2.651,5.453)--(2.831,5.517)%
  --(3.011,5.525)--(3.191,5.529)--(3.371,5.560)--(3.551,5.599)--(3.731,5.681)--(3.911,5.735)%
  --(4.091,5.800)--(4.271,5.887)--(4.451,5.974)--(4.632,6.068)--(4.812,6.166)--(4.992,6.269)%
  --(5.172,6.357)--(5.352,6.358)--(5.369,6.335);
\draw[gp path] (1.799,4.160)--(1.979,5.129)--(2.159,5.292)--(2.339,5.366)--(2.519,5.475)%
  --(2.699,5.498)--(2.879,5.513)--(3.059,5.536)--(3.239,5.612)--(3.419,5.681)--(3.599,5.723)%
  --(3.780,5.800)--(3.960,5.861)--(4.140,5.930)--(4.320,6.101)--(4.500,6.221)--(4.680,6.347)%
  --(4.860,6.429)--(5.040,6.430)--(5.057,6.149);
\draw[gp path] (10.683,4.467)--(10.653,4.479)--(10.341,4.591)--(10.029,4.705)--(9.718,4.800)%
  --(9.406,4.898)--(9.094,4.993)--(8.782,5.116)--(8.470,5.232)--(8.158,5.328)--(7.847,5.442)%
  --(7.535,5.566)--(7.223,5.683)--(6.911,5.817)--(6.599,5.952)--(6.287,6.089)--(5.975,6.185)%
  --(5.664,6.252)--(5.352,6.358)--(5.040,6.430);
\draw[gp path] (10.503,4.407)--(10.473,4.421)--(10.161,4.541)--(9.849,4.659)--(9.538,4.762)%
  --(9.226,4.876)--(8.914,4.989)--(8.602,5.115)--(8.290,5.241)--(7.978,5.344)--(7.666,5.453)%
  --(7.355,5.571)--(7.043,5.701)--(6.731,5.850)--(6.419,6.006)--(6.107,6.148)--(5.795,6.237)%
  --(5.483,6.284)--(5.172,6.357)--(4.860,6.429);
\draw[gp path] (10.323,4.298)--(10.293,4.337)--(9.981,4.464)--(9.669,4.581)--(9.358,4.698)%
  --(9.046,4.821)--(8.734,4.934)--(8.422,5.059)--(8.110,5.182)--(7.798,5.303)--(7.486,5.406)%
  --(7.175,5.519)--(6.863,5.664)--(6.551,5.826)--(6.239,5.990)--(5.927,6.125)--(5.615,6.228)%
  --(5.303,6.206)--(4.992,6.269)--(4.680,6.347);
\draw[gp path] (10.143,4.239)--(10.113,4.254)--(9.801,4.400)--(9.489,4.527)--(9.177,4.642)%
  --(8.866,4.758)--(8.554,4.878)--(8.242,5.001)--(7.930,5.117)--(7.618,5.242)--(7.306,5.345)%
  --(6.995,5.468)--(6.683,5.623)--(6.371,5.786)--(6.059,5.947)--(5.747,6.067)--(5.435,6.118)%
  --(5.123,6.115)--(4.812,6.166)--(4.500,6.221);
\draw[gp path] (9.963,4.170)--(9.933,4.184)--(9.621,4.329)--(9.309,4.448)--(8.997,4.561)%
  --(8.686,4.688)--(8.374,4.810)--(8.062,4.939)--(7.750,5.066)--(7.438,5.177)--(7.126,5.281)%
  --(6.814,5.416)--(6.503,5.587)--(6.191,5.751)--(5.879,5.895)--(5.567,5.986)--(5.255,6.016)%
  --(4.943,6.037)--(4.632,6.068)--(4.320,6.101);
\draw[gp path] (9.783,4.081)--(9.753,4.105)--(9.441,4.248)--(9.129,4.353)--(8.817,4.473)%
  --(8.506,4.607)--(8.194,4.744)--(7.882,4.864)--(7.570,5.004)--(7.258,5.128)--(6.946,5.239)%
  --(6.634,5.377)--(6.323,5.561)--(6.011,5.715)--(5.699,5.842)--(5.387,5.905)--(5.075,5.925)%
  --(4.763,5.969)--(4.451,5.974)--(4.140,5.930);
\draw[gp path] (9.603,4.024)--(9.573,4.042)--(9.261,4.181)--(8.949,4.296)--(8.637,4.416)%
  --(8.325,4.555)--(8.014,4.693)--(7.702,4.825)--(7.390,4.963)--(7.078,5.095)--(6.766,5.222)%
  --(6.454,5.361)--(6.143,5.528)--(5.831,5.679)--(5.519,5.786)--(5.207,5.824)--(4.895,5.869)%
  --(4.583,5.884)--(4.271,5.887)--(3.960,5.861);
\draw[gp path] (9.423,3.967)--(9.393,3.982)--(9.081,4.124)--(8.769,4.229)--(8.457,4.356)%
  --(8.145,4.487)--(7.834,4.623)--(7.522,4.774)--(7.210,4.925)--(6.898,5.059)--(6.586,5.198)%
  --(6.274,5.351)--(5.962,5.511)--(5.651,5.652)--(5.339,5.735)--(5.027,5.761)--(4.715,5.806)%
  --(4.403,5.815)--(4.091,5.800)--(3.780,5.800);
\draw[gp path] (9.242,3.905)--(9.213,3.927)--(8.901,4.077)--(8.589,4.172)--(8.277,4.294)%
  --(7.965,4.435)--(7.654,4.573)--(7.342,4.735)--(7.030,4.905)--(6.718,5.058)--(6.406,5.201)%
  --(6.094,5.337)--(5.782,5.482)--(5.471,5.624)--(5.159,5.688)--(4.847,5.717)--(4.535,5.769)%
  --(4.223,5.764)--(3.911,5.735)--(3.599,5.723);
\draw[gp path] (9.062,3.839)--(9.033,3.862)--(8.721,4.025)--(8.409,4.138)--(8.097,4.257)%
  --(7.785,4.391)--(7.473,4.535)--(7.162,4.710)--(6.850,4.893)--(6.538,5.065)--(6.226,5.194)%
  --(5.914,5.323)--(5.602,5.465)--(5.291,5.594)--(4.979,5.655)--(4.667,5.704)--(4.355,5.741)%
  --(4.043,5.710)--(3.731,5.681)--(3.419,5.681);
\draw[gp path] (8.882,3.790)--(8.853,3.807)--(8.541,3.972)--(8.229,4.093)--(7.917,4.217)%
  --(7.605,4.358)--(7.293,4.511)--(6.982,4.690)--(6.670,4.872)--(6.358,5.047)--(6.046,5.188)%
  --(5.734,5.321)--(5.422,5.465)--(5.110,5.573)--(4.799,5.648)--(4.487,5.689)--(4.175,5.705)%
  --(3.863,5.655)--(3.551,5.599)--(3.239,5.612);
\draw[gp path] (8.702,3.747)--(8.673,3.769)--(8.361,3.940)--(8.049,4.061)--(7.737,4.199)%
  --(7.425,4.337)--(7.113,4.484)--(6.802,4.663)--(6.490,4.853)--(6.178,5.041)--(5.866,5.186)%
  --(5.554,5.314)--(5.242,5.474)--(4.930,5.597)--(4.619,5.658)--(4.307,5.688)--(3.995,5.692)%
  --(3.683,5.616)--(3.371,5.560)--(3.059,5.536);
\draw[gp path] (8.522,3.699)--(8.493,3.732)--(8.181,3.916)--(7.869,4.053)--(7.557,4.194)%
  --(7.245,4.343)--(6.933,4.485)--(6.621,4.664)--(6.310,4.860)--(5.998,5.042)--(5.686,5.172)%
  --(5.374,5.282)--(5.062,5.453)--(4.750,5.601)--(4.439,5.654)--(4.127,5.673)--(3.815,5.692)%
  --(3.503,5.605)--(3.191,5.529)--(2.879,5.513);
\draw[gp path] (8.342,3.664)--(8.313,3.686)--(8.001,3.890)--(7.689,4.051)--(7.377,4.194)%
  --(7.065,4.332)--(6.753,4.478)--(6.441,4.659)--(6.130,4.852)--(5.818,5.020)--(5.506,5.155)%
  --(5.194,5.256)--(4.882,5.399)--(4.570,5.551)--(4.258,5.622)--(3.947,5.651)--(3.635,5.660)%
  --(3.323,5.617)--(3.011,5.525)--(2.699,5.498);
\draw[gp path] (8.162,3.610)--(8.133,3.635)--(7.821,3.863)--(7.509,4.039)--(7.197,4.206)%
  --(6.885,4.329)--(6.573,4.473)--(6.261,4.670)--(5.950,4.860)--(5.638,5.042)--(5.326,5.160)%
  --(5.014,5.248)--(4.702,5.354)--(4.390,5.506)--(4.078,5.579)--(3.767,5.631)--(3.455,5.656)%
  --(3.143,5.614)--(2.831,5.517)--(2.519,5.475);
\draw[gp path] (7.982,3.542)--(7.952,3.598)--(7.641,3.837)--(7.329,4.047)--(7.017,4.185)%
  --(6.705,4.298)--(6.393,4.507)--(6.081,4.743)--(5.769,4.869)--(5.458,5.059)--(5.146,5.143)%
  --(4.834,5.227)--(4.522,5.324)--(4.210,5.475)--(3.898,5.533)--(3.587,5.606)--(3.275,5.680)%
  --(2.963,5.571)--(2.651,5.453)--(2.339,5.366);
\draw[gp path] (7.802,3.542)--(7.772,3.570)--(7.461,3.801)--(7.149,4.017)--(6.837,4.120)%
  --(6.525,4.253)--(6.213,4.507)--(5.901,4.704)--(5.589,4.835)--(5.278,5.012)--(4.966,5.081)%
  --(4.654,5.133)--(4.342,5.243)--(4.030,5.369)--(3.718,5.452)--(3.406,5.514)--(3.095,5.543)%
  --(2.783,5.481)--(2.471,5.337)--(2.159,5.292);
\draw[gp path] (7.622,3.484)--(7.592,3.515)--(7.281,3.754)--(6.969,3.965)--(6.657,4.024)%
  --(6.345,4.199)--(6.033,4.456)--(5.721,4.623)--(5.409,4.754)--(5.098,4.902)--(4.786,4.980)%
  --(4.474,5.014)--(4.162,5.103)--(3.850,5.251)--(3.538,5.333)--(3.226,5.391)--(2.915,5.435)%
  --(2.603,5.355)--(2.291,5.209)--(1.979,5.129);
\draw[gp path] (7.442,3.180)--(7.412,3.472)--(7.100,3.691)--(6.789,4.010)--(6.477,3.923)%
  --(6.165,4.111)--(5.853,4.415)--(5.541,4.512)--(5.229,4.634)--(4.918,4.785)--(4.606,4.839)%
  --(4.294,4.835)--(3.982,4.924)--(3.670,5.103)--(3.358,5.171)--(3.046,5.253)--(2.735,5.468)%
  --(2.423,5.196)--(2.111,5.056)--(1.799,4.160);
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\draw[gp path] (10.700,3.063)--(7.442,1.204);
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.799cm}{0.771cm}}{\pgfpoint{10.700cm}{8.287cm}}
\draw[gp path] (1.800,2.277)--(7.442,1.204);
\end{tikzpicture}
